## @codebolt/codeboltjs

# Codebolt Agent Library

This library provides a set of tools and utilities for creating Codebolt agents, enabling seamless integration with the Codebolt platform.

## Features

- Create and manage Codebolt agents
- Interact with the Codebolt platform
- Utilize Codebolt's powerful API

## Installation

    npm install @codebolt/codeboltjs

## Usage

    const codebolt = require('@codebolt/codeboltjs');

    // Your code here

## Documentation

For More Documentation visit Codebolt's Documentation